@charset "utf-8";
/* CSS Document */
*{outline:none;}
.TabbedPanelsTab{cursor:pointer;}
.ybiu_box_text{display:inline-block; font-size:11px; width:75px; vertical-align:top; text-align:left;}
.ybiu_box{width:78px; height:40px; background:url(../images/ybiu_box_bg.png) no-repeat; position:relative; display:inline-block;}
.ybiu_box img{position:absolute; left:7px; bottom:-2px;}

.ubc_box{width:670px; height:40px; border:2px solid #20536f; background:#ddf2f7;}
.ubc_box_12{width:334px;}
.ubc_box span{display:block; width:26px; height:40px; background:#FFF; float:left; margin-right:2px;}
.ubc_box span:last-child{margin-right:0;}
.ubc_inactive span{height:20px;}
.ubc_box_numbers{width:690px; position:relative;}
.ubc_box_numbers span{display:block; width:28px; float:left; color:#b45a51; text-align:right;}
.ubc_box_numbers .first{position:absolute; text-align:left; top:0; left:0;}
.red span.hover, .red_hover{background:#cf3659 !important;}
.blue span.hover, .blue_hover{background:#21546f !important;}
.red_blue_hover{background:url(../images/red_blue_bg.png) no-repeat !important;}

.ui-slider{height:2px; background:#336699; margin:0 20px;}
.ui-slider-handle{display:block; background:url(../images/slider_bullet.png) no-repeat; width:18px; height:18px; margin-top:-8px; cursor:pointer;}
.slider_blue .active, .slider_b{background:url(../images/slider_bullet_blue.png) no-repeat;}
.slider_red .active, .slider_r{background:url(../images/slider_bullet_red.png) no-repeat;}

.scale_cont{padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.scale_cont p{font-size:16px; color:#21546f; margin:0 0 2px 0;}
.scale_cont table{margin-top:10px;}
.scale_cont th{color:#3b6880; font-size:18px; text-align:left; padding-bottom:15px;}
.scale_cont td{padding-bottom:10px; color:#32617a; font-size:15px;}
.scale_cont .num_tag, .scale_item{background:#c1d5e1; padding:4px 0; display:block; float:left; font-size:13px; color:#FFF; width:24px; text-align:center; cursor:pointer;}
.scale_item{margin:10px 10px 0 0; position:absolute; bottom:110px;; left:0;}

.scale{position:relative; width:560px; height:190px; background:url(../images/scale_bot.png) center bottom no-repeat; margin:165px auto 0; float:none; clear:both;}
.scale_sur{position:absolute; bottom:65px; left:99px;}
.scale_gains{position:absolute; bottom:85px; left:0; background:url(../images/scale_gain.jpg) no-repeat bottom; width:226px; padding-bottom:104px;}
.scale_losses{position:absolute; bottom:85px; right:0; background:url(../images/scale_loss.jpg) no-repeat; width:226px; padding-bottom:104px;}
.inactive{cursor:default !important;}

.has_box{height:44px; width:265px; cursor:url(../images/pencil_cursor.png), default;}
.has_box .bar{height:44px; width:0;}
.has_box .bar_compare_r{height:22px; width:0; background:#d9627e;}
.has_box .bar_compare_b{height:22px; width:0; background:#3399cc;}
.red .bar{background:#d9627e;}
.blue .bar{background:#21546f;}